EasyMail Objects EMSMTP.DLL ActiveX Control Remote Buffer Overflow Vulnerability

Bugtraq ID: 25467
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 28 2007 12:00AM
Updated: Mar 09 2010 09:02AM
Credit: rgod is credited with the discovery of this issue.
Vulnerable: Quiksoft EasyMail Objects 'emsmtp.dll' 6.0.1
PostCast PostCast Server Pro 3.0.61
Oracle Document Capture 10.1.3.5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus